{
    "dc_identifier": "nl.gm1950.2k.2023.605",
    "dc_title": "Ontwerp omgevingsvergunning uitgebreide procedure: Ambachtsweg nabij 12 (15), Ter Apelkanaal, kadastraal gemeente Vlagtwedde, sectie G, nummers 7745, 7756, 8222, oprichten / realiseren van een hoogspanningsstation",
    "dc_type": "2k",
    "dc_description": "Het college van burgemeester en wethouders maakt bekend dat zij het voornemen heeft een omgevingsvergunning te verlenen: Bouwen bouwwerk en inrichting of mijnbouwwerk oprichten of veranderen (Milieu) Ambachtsweg nabij 12 (voorlopig nummer 15), Ter Apelkanaal, kadastraal gemeente Vlagtwedde, sectie G, nummers 7745, 7756, 8222, oprichten / realiseren van een hoogspanningsstation 'Musselkanaal'.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-496443",
    "dc_publisher": "gm1950",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-12-02",
    "foi_publishedDate": "2023-11-22",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Westerwolde",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Westerwolde",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "89",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1950.2k.2023.605.doc.1",
            "dc_title": "Ontwerp omgevingsvergunning uitgebreide procedure: Ambachtsweg nabij 12 (15), Ter Apelkanaal, kadastraal gemeente Vlagtwedde, sectie G, nummers 7745, 7756, 8222, oprichten / realiseren van een hoogspanningsstation",
            "foi_fileName": "gmb-2023-496443.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-496443.pdf"
        },
        {
            "dc_identifier": "nl.gm1950.2k.2023.605.doc.2",
            "dc_title": "Ontwerpbesluit",
            "foi_fileName": "exb-2023-54715.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-54715/1/bijlage/exb-2023-54715.pdf"
        },
        {
            "dc_identifier": "nl.gm1950.2k.2023.605.doc.3",
            "dc_title": "publiceerbare aanvraag",
            "foi_fileName": "exb-2023-54716.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-54716/1/bijlage/exb-2023-54716.pdf"
        },
        {
            "dc_identifier": "nl.gm1950.2k.2023.605.doc.4",
            "dc_title": "begeleidend schrijven bij aanvraag",
            "foi_fileName": "exb-2023-54717.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-54717/1/bijlage/exb-2023-54717.pdf"
        }
    ]
}